.faq{clear:both;}
.qq{
border-bottom:1px solid #eee;
margin:13px 0 3px 18px;
font-weight:900;
color:#004080;
cursor:pointer;
}
.aa{
padding:0 4px;
margin:3px 0 3px 18px;
}
/* ------ The FAQ Show/Hide Links ----- */
a.aaShow, a.aaHide{
float:left; 
margin:0 5px 0 0;
padding: 0 2px;
font-size:10px;
text-decoration:none;
width:16px;
text-align:center;
border:1px solid #FFF;
color:#232323;
}
a.aaHide{
border:1px dotted #EEE;
}
a.allShow, a.allHide{
display:inline;
float:left;
width:54px;
border:1px dotted #EEE;
background-color:#FFF;
color:#004080;
padding:4px;
font-size:12px;
margin:0 5px 15px 0;
text-align:center;
}
a.aaShow:hover, a.aaHide:hover{
border:1px dotted #004080;
}
a.aaHide:hover{
color:#004080;
}
a.aaShow:hover{
color:#004080;
}
.oo .aaShow{
display:none;
}
.xx .aaHide{
display:none;
}
/*------- These links are shown with JS, hidden if JS is off ------ */
a.aaShow, a.aaHide, a.allHide, a.allShow{
display:none;
}
/* ------- Add class of 'imgLinks' to show arrow images -------*/
.imgLinks .qq{
background-position:left;
background-repeat:no-repeat;
padding-left:35px;
}
.imgLinks .oo .qq{
background-image:url(../images/open.gif);
}
.imgLinks .xx .qq{
background-image:url(../images/closed.gif);
}